/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.uniqueness.model;

import javax.json.bind.annotation.JsonbProperty;

public class SimpleContainer {
    public String firstInstance = "First Instance";
    @JsonbProperty("firstInstance")
    public String secondInstance = "Second Instance";

    public String getFirstInstance() {
        return firstInstance;
    }

    public void setFirstInstance(String firstInstance) {
        this.firstInstance = firstInstance;
    }

    public String getSecondInstance() {
        return secondInstance;
    }

    public void setSecondInstance(String secondInstance) {
        this.secondInstance = secondInstance;
    }
}
